/**BOOTSTRAP CSS OVERRIDE**/
#map{
	width: 100%;
	height: 150px;
}
#map-bottom{
	height: 350px;
}
#contact-map{
	height: 300px;
}
.navbar-default{
	border-radius:0;
	background: none;
	border: none!important;
}
.nav .navbar-social > a {
    padding:0;
}
.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}
.navbar-collapse{
	padding:0;
}
.dropdown-menu{
	background:#004b87;
	border:none;
	border-radius:0;
}
.navbar-nav{
	padding:0!important;
}
.navbar{
	margin: 0 0 0 20px;
}
/**END BOOTSTRAP OVERRIDE**/

/**Button Area**/
.btn-readmore,.btn-readmore:hover{
	font:bold 16px/22px 'Open Sans', sans-serif;
	text-decoration:none;
	color:#fff;
	background-color:#004b87;
	border-radius:0;
	display:inline-block;
	padding:10px 15px;
}
.btn-clickhere,.btn-clickhere:hover{
	font:bold 16px/22px 'Open Sans', sans-serif;
	text-decoration:none;
	color:#fff;
	background-color:#1386b8;
	border-radius:0;
	display:inline-block;
	padding:10px 15px;
}
.btn-back{
	font:600 16px/25px 'Open Sans', sans-serif;
	color:#333333;
	margin:15px 0 20px;
	display:block;
}

/**End Area**/
body{
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	line-height:22px;
	color:#333;
}
h1{
	font:bold 42px/48px 'Ropa Sans', sans-serif;

}
h2{
	font:bold 32px/35px 'Open Sans', sans-serif;
	color:#1386b8;
}
h3{
	font:500 21px/25px 'Open Sans', sans-serif;
}
h4{
	font:bold 42px/48px 'Open Sans', sans-serif;
	margin-bottom: 35px;
}
h5{
	font:bold 31px/38px 'Open Sans', sans-serif;
	color:#fbb900;
	text-transform:uppercase;
}
h6{
	font:bold 62px/68px 'Open Sans', sans-serif;
}
p.para1{
	font:20px/25px 'Open Sans', sans-serif;
}
p.para2{
	font:bold 20px/25px 'Open Sans', sans-serif;
}
p{
	
	margin-bottom:20px;
}

a{
	color:#FFCC00 ;
}
a:hover{
	color:#CC9900;
	text-decoration:none;
}
ul{
	margin:0;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	line-height:20px;
	padding:0 0 20px 15px;
}
.content h3 + ul{
	border-top:1px #000 solid;
	margin-top:-5px;
	line-height: 25px;
	padding-top:5px;
}
.content h3{
	font-weight: normal;
	font-size: 21px;
	color:#000000;
	font-weight: bold;
}
.page-intro{
	font:bold 26px/33px 'Open Sans', sans-serif;
}
/**mobile and desktop action**/
.hide-phone{
	display: block;
}
.show-phone{
	display: none;
}
.two-column-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.two-column-list ul li{
	width:45%;
	float:left;
	margin:40px 0 20px 10%;
}
.two-column-list ul li:nth-child(2n+1){
	clear:left;
	margin-left:0;
}
.three-column-list{
	padding-bottom:100px;
}
.three-column-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.box-image {
	margin-bottom:20px;
}
.box-image img{
	display:inline-block;
}
.box-title{
	padding-bottom:15px;
	text-align:center;
}
.box-title p{
	color:#333;
	line-height:18px;
	font-size:12px;
}
.three-column-list ul li{
	float:left;
	width:32%;
	margin-left:2%;
	margin-top:30px;
}
.three-column-list ul li:nth-child(3n+1){
	clear:left;
	margin-left:0!important;
}
/*subscriber*/
.subscriber {
    padding: 15px 0;
}
.subscriber-wrap{
	border-top:2px #fff solid;
	border-bottom: 10px #fff solid;
	background-color:#004b87;
}
.subscriber p{
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	text-align: right;
	font-size:22px;
	line-height:26px;
/*	padding:10px 0 0;*/
	margin-bottom: 0px;
}
.subscriber-form {
	padding-top:25px;
}
.subscriber-form input[type=text]{
	width:56%;
	float:left;
}
.subscriber-form input[type=submit]{
	width:30%;
	background:#1386b8;
	border-radius:0;
	color:#fff;
	float:left;
	margin-left:10px;
	border:none;
	font:bold 16px/18px 'Open Sans', sans-serif;
}
.facebook-icon{
	text-align: right;
	padding-top: 5px;
}
.facebook-icon img{
	display: inline-block;
}
/*content*/
.content{
	
	min-height:600px;
	margin-bottom:50px;
	position:relative;
}
.content h1{
	margin-top: 0px;
	font-size: 50px;
	line-height: 53px;
	font-weight: normal;
	text-transform: uppercase;
	color:#00a499;
}
.content h2{
	text-transform: uppercase;
	color:#004b87;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
}

/*sidebar*/
.sidebar{
	margin-left: 30px;
}
.sidebar ul{
	margin-left: 0px;
	padding: 0;
}
.sidebar h2{	
	font-family: 'Ropa Sans', sans-serif;
	color:#004b87;
	font-size: 22px;
	line-height: 25px;
	margin-top: 0;
	margin-bottom: 15px;
}
.sidebar ul li{
	margin-bottom: 10px;
	margin-left: 20px;
	list-style:disc;
}
.sidebar ul li a{
	color:#000000;
	font-size: 16px;
	padding-bottom: 5px;
	display: block;
	line-height: 18px;
	font-family: 'Ropa Sans', sans-serif;
}
.sidebar ul li a:hover{
	color:#00a499;
}
/**mobile and desktop action**/

#header{
	/*border-bottom: 1px #a1a1a1 solid;
	border-top: 1px #a1a1a1 solid;*/
	background:#fff;
	min-height: 110px;
}
#header .container{
	
	margin-top:-1px;
}
.header-top{
	position: relative;
	text-align: right;
	font-size: 39px;
	line-height: 43px;
	color:#00a9e9;
	padding-top: 10px;
	font-family: 'Ropa Sans', sans-serif;
	font-weight: bold;
	letter-spacing: -3px;
}
.header-top a{
	color: #15569B;
	text-decoration: none;
}
.header-top a:hover{
	text-decoration: underline;
}
.header-top span{
	display: block;
	text-transform: uppercase;
	color:#b5bd00;
}
.header-top img{
	display: inline-block;
}
.logo{
	margin-top: 20px;
}
#menu{
	height: 60px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1386b8+52,0d70a6+100 */
	background: #004b87; /* Old browsers */

}
#menu ul li a{
	color:#fff;
	font:bold 16px/18px 'Roboto', sans-serif;
	padding: 21px 20px;
	text-transform: uppercase;
	
}
#menu ul li {
	position: static;
}
#menu ul li a:hover{
	color: #66ccff;
}
#menu ul li.open > a{
	background: none;
	color:#fff;
}
#menu ul li a span{
	border-bottom:3px #004b87 solid;
	margin-top: 6px;
}
#menu ul li.open > a span{
	border-bottom:3px #00a499 solid;
}
#menu ul ul{
	padding-top: 0px;
	padding-bottom: 20px;
	width: 93.5%;
	left:6.5%;
}
#menu ul ul li a{
	color:#fff;
	min-height:0;
	align-items:left;
	justify-content:left;
	padding: 16px 25px;
}
#menu ul ul li a:hover{
	color:#fff;
	background-color: #0d6295;
}
#menu .submenu{
	padding: 15px;
}
#menu .submenu ul{
	float:left;
	position:relative;
	list-style: none;
	left:0;
	top:0;
	width:33%;
	margin:0 30px 20px 0;
	padding:0;
}
#menu .submenu ul li a{
	color:#fff;
	font-size:14px;
	font-family:'Kanit', sans-serif;
	text-transform:none;
	font-weight: normal;
	padding:0; 
}
#menu .submenu ul li{
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 13px;
	background:url(../images/bullets.jpg) no-repeat left 12px;
	color:#fff;
}
#menu .submenu ul li a:hover{
	color:#cccc00;
	background: none;
}
#menu .submenu ul li:hover{
	background-image:url(../images/bullets-hover.jpg);
}
.dropdown-box{
	padding-top: 20px;
}
.home span{
	display: none;
}
.socialbox {
    float: right;
    margin: 15px;
}
#banner,#inner-banner{
	overflow:hidden;	
	background-color:#00a499;
	border-top: 3px #fff solid;
}

#banner,.banner-container{
	background-color:#00a499;
	position:relative;
}
#banner h1{
	margin-bottom:5px;
}
.banner-container{
	z-index:2;
}
.white-bg{
	background:#fff;
	position:absolute;
	right:0;
	top:0;
	width:50%;
	height:100%;
	z-index:1;
}
.banner-image{
	position:relative;
}

.banner-text{
	position:absolute;
	background:rgba(0,164,153,0.4);
	z-index: 200;
	font-size: 26px;
	line-height: 30px;
	text-shadow:0 2px 5px #000;
	color:#fff;
	height:100%;
	top:0;
	right:0;
	padding-bottom:15px;
	padding-left: 45px;
	padding-right: 45px;
}
.banner-text div{
	display: none;
}
.banner-text h1{
	font-size: 40px;
	line-height: 45px;
	margin-bottom: 10px;
}
.banner-text > div{
	padding:20px 45px;
	text-align:center;
}
.cycle-pager-active{
	display: inline!important;
}
.slider-left{
	position: absolute;
	left: 15px;
	top: 40%;
	z-index: 201;
}
.slider-right{
	position: absolute;
	right: 15px;
	top: 40%;
	z-index: 201;
}
.banner-image img{
	width:100%;
}
#inner-banner{
	margin-bottom: 0px;
}
/**pagination*/
.pagination{
	position:absolute;
	bottom:5px;
	left:0;
	z-index:4;
	width:100%;	
	padding:0;
	margin:0;
	text-align:center;
}
.page-list a{
	display:inline-block;
	width:15px;
	height:15px;
	border:1px #fff solid;
	border-radius:50%;
	margin-left:3px;
	overflow:hidden;
	text-indent:-9999px;
}
.page-list a:hover{
	background-color:#00a499;
}


/*start body here*/
#intro{
	padding: 25px 0;
}
#intro h1{
	color:#034c84;
	line-height: 42px;
	font-size: 39px;
	font-weight: 600;
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
}
#intro h2{
	color:#034c84;
	font-weight: normal;
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#body{
		background-color:#f1f2f2;
}
#body.inner{
	background: none;
	padding-top: 40px;
}

.promo-list h2{
	font-size:24px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	margin-top: 0;
	color:#004b87;
	text-transform:uppercase;
	display: flex;
/*	min-height: 90px;*/
	justify-content: center; /* align horizontal */
	align-items: end; /* align vertical */
}

.three-column-list.promo-list ul li{
	width: 29%;
	margin-left: 5%;
}
#inner-banner{
	position: relative;
}
.inner-image{
	position: absolute;
	right: 0;
	width: 80%;
	top:0;
	height: 100%;
	background: #acd373;
}
.inner-image img{
	width: 100%;
	max-width: none;
}
.map{
	height: 370px;
	overflow: hidden;
}
.map .container{
	position: relative;
	z-index: 2;
}
.inner-banner-left{
	background: #fff;
	width: 32%;
	padding-top: 115px;
	height: 370px;
	position: relative;
}
.inner-banner-left:before{
	background:url(../images/inner-banner-arrow.png) no-repeat left top;
	content: " ";
	position: absolute;
	right: -161px;
	top: 0;
	width: 161px;
	height: 370px;
}
.inner-banner-left h3{
	font-size: 22px;
	text-transform: uppercase;
	color: #1386b8;
	margin-top: 0;
	font-weight: bold;
}
.contact-info{
	margin-bottom: 10px;
}
.promo-list a:hover{
	text-decoration: none;
}

/**START CONTACT HERE**/
.contact-form{
	max-width: 765px;
	margin:30px auto;
}
.contact-content h4{
	font-size:46px;
	line-height:50px;
}
.contact-form input[type=text],.contact-form select,.contact-form textarea{
	font-family: 'Open Sans', sans-serif;	
	color:#333333;
	border:1px #226397 solid;
	border-radius:0;
	height:50px;
	font-size: 16px;
	line-height: 22px;
}
.contact-form .has-error input{
	border-color: #a94442;
}
.contact-form select{
	color:#333333;
}
.contact-form textarea{
	height:186px;
	padding-top:20px;
}
.contact-form input[type="submit"], .contact-form input[type="reset"], .contact-form a{
	font-weight: bold;
	font-family: 'Ropa Sans', sans-serif;
	background: none;
	border:none;
	border-radius: 0;
	background-color:#b7b7b7;
	height:38px;
	color:#fff;
	width: 95px;
	font-size: 18px;
	float: right;
	text-transform:uppercase;
	margin-left: 10px;
}
.contact-form h4{
	color:#1386b8;
	text-transform: uppercase;
}
.contact-form input[type="submit"]:hover,.contact-form input[type="submit"]:focus,.contact-form input[type="submit"]:active{
	background-color: #b7b7b7;
}
.contact-form .btn-send {
    background-color: #004b87 !important;
}
.selectbox{
	cursor:pointer;
	position:relative;
	overflow:hidden;
	margin-bottom: 15px;
}
.selectbox span{
	position:absolute;
	background:#fff url(../images/contact-sel.jpg) no-repeat center;
	right:1px;
	height: 48px;
	width: 60px;
	top:1px;
	border-radius: 0;
	-moz-border-radius:0;
	-webkit-border-radius: 0;
	border-left:1px #226397 solid;
	pointer-events:none;
}
.selectbox select,.selectbox select:focus,.selectbox select:active{
	font: 16px/22px 'Open Sans', sans-serif;
	color:#333333;
	border:1px #226397 solid;
	border-radius:0;
	height:50px;
}
.selectbox .form-group{
	margin:0;
}
#home-list{
	background-color:#ccdbe7;
}
.callnow{
	background-color:#b5db00;
	border-top:2px #fff solid;
	padding:10px 0;
	font-size:30px;
	font-family: 'Ropa Sans', sans-serif;
	line-height:35px;
	color:#1a4b86;
	text-align:right;
}
.callnow span{
	color:#fff;
	display:block;
	text-transform:uppercase;
}
/*contact address*/
.contact-address{
	margin-top: 50px;
}
.contact-address > div{	
	padding-left: 40px;
	line-height: 30px;
	font-size: 22px;
	margin-bottom: 10px;
}
.contact-address .box-1{
	background:url(../images/icon1.jpg) no-repeat left top;
}
.contact-address .box-2{
	background:url(../images/icon2.jpg) no-repeat left 3px;
}
.contact-address .box-3{
	background:url(../images/icon3.jpg) no-repeat left 8px;
}

/*team*/
.team-box{
	margin-bottom: 20px;
	margin-top: 10px;
}
.team-image{
	width: 30%;
	float: left;
}
.team-image img{
	width: 100%;
}
.team-details{
	float: right;
	width: 70%;
	min-height: 225px;
	background-color: #f0f8cc;
}
.team-content{
	padding: 15px 25px;
}
.team-title{
	font-size: 30px;
	font-family: 'Ropa Sans', sans-serif;
	line-height: 40px;
	background-color: #b5db00;
	padding:5px 0 5px 25px;
}
.team-title span{
	font-weight: bold;
}

/*end body here*/

/*start footer here*/
#footer{
	background: #00a499;
}
#footer .container{
	position:relative;
	padding-top:8px;
}

#footer-menu{
	margin-bottom:20px;
	width: 110%;
}
#footer-menu > div{
	margin-top:18px;
	padding:0 15px 0 0;
}
#footer-menu > div > a,#footer-menu > div > a:hover{
	font: 10px/15px 'Raleway', sans-serif;
	color:#333333;
	padding:0px 0 10px;
	text-decoration:none;
	text-transform: uppercase;
	display:block;
}
#footer-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer-menu ul li{
	line-height:14px;
	margin-bottom: 5px;
}
#footer-menu ul li a{
	font:10px/12px 'Open Sans', sans-serif;
	color:#333333;
}
.footer-logo{
	width: 42%;
	float:left;
	text-align: right;
}
.footer-logo img{
	display: inline-block;
}
.footer-map > div{
	margin-bottom: 10px;
}
.footer-map{
	float: right;
	width: 52%;
	color:#fff;
	font-size: 16px;
	line-height: 24px;
}
.email-text{
	text-decoration:underline;
}
.footer-box{
	margin-top: 20px;
}
.contact-num{
	font:16px/22px 'Open Sans', sans-serif;
	margin-bottom:10px;
}
.website-by span{
	font:11px/22px 'Open Sans', sans-serif;
	color:#fff;
	padding-top:10px;
}
.reserve-by{
	font:11px/22px 'Open Sans', sans-serif;
	color:#fff;
}
.footer-bottom{
	padding:5px 0 10px;
}
.footer-bot{
	margin-top: 20px;
	background-color: #7fd1cc;
}
/*END FOOTER HERE*/
/*** media area ****/
@media (max-width: 1200px) {
	#menu ul li a{
		padding-right:15px; 
		padding-left: 15px;
	}
	.banner-image {
		left: 0;
		position: relative;
	}
	.banner-text > div{
		padding-left:20px;
		padding-right:20px;
	}
	.banner-text h1 {
		font-size: 30px;
		line-height: 37px;
	}
	.menu-image{
		padding-right:15px;
		padding-top:20px;
	}
}

@media (min-width: 768px) and (max-width: 990px) {
	.logo{
		margin-top: 10px;
	}
	.header-top{
		padding-right: 15px;
	}
	#menu ul li a{
		padding-right:10px; 
		padding-left: 10px;
	}
	#menu ul li a{
		font-size: 13px;
		line-height: 15px;
	}
	#menu ul ul li a{
		padding: 14px 16px;
	}
	#banner h1 {
		font-size: 26px;
		line-height: 29px;
		margin-bottom:15px;
	}
	.banner-text{
		font-size:20px;
		line-height:23px;
	}
	.subscriber p{
		font-size: 19px;
		line-height: 23px;
	}
	.subscriber-form input[type="submit"]{
		font-size: 11px;
		line-height: 18px;
	}
	.subscriber-form input[type="text"]{
		font-size: 12px;
	}
	#footer-menu > div > a, #footer-menu > div > a:hover,#footer-menu ul li a{
		font-size: 11px;
		line-height: 14px;
	}
	
	.promo-list h2{
		font-size: 20px;
		line-height: 26px;
	}

	.header-top{
		font-size: 28px;
		line-height: 30px;
	}
	#header{
		min-height: 0;
		padding: 5px 0 15px;
	}
	.socialbox{
		width: 33px;
		margin: 18px 0 0;
	}
	.promo-list h2 {
		font-size: 17px;
		line-height: 21px;
		min-height:63px;
	}
	.footer-box{
		width: 78%;
		float: right;
	}
	#footer-menu{
		width: 126%;
	}
	.sidebar{
		margin-left: 0px;
	}
	.navbar{
		margin-left: 0;
	}
	/*BBB*/
}

@media only screen and (max-width:767px){
	#menu ul li a{
		font:bold 14px/16px 'Roboto', sans-serif;
	
	}
	.center-phone{
		text-align: center;
	}
	.contact-form input[type="submit"], .contact-form input[type="reset"]{
		margin-bottom: 20px;
	}
	/**mobile and desktop action**/
	.hide-phone{
		display: none;
	}
	.show-phone{
		display: block;
	}
	.two-column-list ul li:nth-child(2n+1){
		clear:none;
	}
	.two-column-list ul li{
		float:none;
		margin-bottom:20px;
		width:auto;
	}
	#menu{
		z-index:7;
		position:relative;
	}
	.navbar{
		margin:0 -15px;
	}
	.navbar-default .navbar-toggle,.navbar-default 
	.navbar-collapse,.navbar-default .navbar-form{
		border: none;
		box-shadow:none;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    	background: none;
	}
	.navbar-toggle{
		float:left;
	}
	.navbar-header{
		padding:10px 15px;
	}
	.navbar-nav{
		margin:10px 0;
	}
	.navbar-nav > li {
		margin-left: 0px;
	}
	.navbar-toggle{
		margin: 0px;
		padding: 5px 0 0;
	}
	.navbar-header{
		padding-bottom: 0;
		height: 60px;
	}
	#bs-example-navbar-collapse-1{
		background-color:#004b87;
		position:absolute;
		width:100%;
		left:0;
		border-top: 0;
		
	}
	#menu .col-sm-12{
		margin: 0;
		padding:0;
	}
	.btn-clickhere{
		font-size: 16px;
		line-height: 18px;
	}
	/*three columns*/
	.three-column-list ul li{
		float:left;
		width:49%;
	}
	.three-column-list ul li:nth-child(3n+1){
		clear:none;
		margin-left:2%;
	}
	.three-column-list ul li:nth-child(2n+1){
		margin-left:0;
	}
	.three-column-list ul li{
		padding-top: 75px;
	}
	/**mobile and desktop action**/
	#header{
		min-height: 0;
	}
	.logo{
		margin-top: 0px;
		text-align: center;
		padding: 10px 0;
	}
	.logo img{
		display: inline-block;
	}
	.header-top{
		padding-right: 15px;
	}
	
	#menu ul li a {
	    align-items:left;
	    justify-content:left;
	    min-height: 0;
	    padding: 12px 15px;
		font-size:30px;
		line-height:32px;
	}
	#menu ul li a br{
		display: none;
	}
	#menu ul ul{
		border: none;
		padding: 10px 0;
		width: 100%;
		background-color: #99b7cf;
	}
	#menu ul ul li a{
		padding: 10px;
	}

	#menu ul li a span{
		border: none!important;
	}
	#menu .submenu ul{
		width: auto;
		float: none;
		margin-bottom: 0;
	}
	#menu .submenu ul li a,#menu ul ul li a{
		color:#fff;
		font-weight:bold;
		font-size:26px;
		line-height:30px;
		display:block;
	}
	#menu .submenu ul li{
		background:none;
		list-style:disc;
		padding-left:0;
	}
	#menu ul ul{
		
		width:auto;
		left:0;
		position:relative;
		padding:0 0 0 55px;
	}
	.dropdown-box{
		margin:0;
	}
	#menu .navbar-nav{
		padding-left:30px;
	}
	#menu .navbar-nav > li > a{
		padding-left:65px;
	}
	#menu .submenu ul li:hover{
		background:none;
	}
	#menu .dropdown.open > a{
		color:#004b87;
		background-color: #99b7cf;
	}
	
	#menu .submenu{
		padding-top: 0;
	}
	.dropdown-box{
		padding-top: 0;
	}
	.home span{
		display: block;
	}
	.home img{
		display: none;
	}
	.banner-wrap{
		margin:0 -15px;
	}
	.banner-text > div{
		padding:0;
	}
	.banner-text {
		float: none !important;
		padding-bottom: 15px;
		position: absolute;
		width: 50%;
		z-index: 100;
		font-size:20px;
		line-height:23px;
		padding:15px;
		width:290px;
	}
	.banner-text h1 {
		font-size: 23px;
		line-height: 29px;
	}
	#banner h1{
		margin-bottom:15px;
	}
	.body-title{
		position:relative;
		z-index:10;
		background-color: #99b7cf;
		height: 50px;
	}
	.more-menu{
		position:absolute;
		right: 0;
		top: 0;
		padding: 12px;
	}
	.more-menu-box{
		 background-color:#99b7cf;
		 padding:40px 20px;
		 color:#fff;
		 position:absolute;
		 width:290px;
		 top:36px;
		 right:-15px;
		 display:none;
	}
	.more-menu-box ul li{
		margin-bottom:10px;
	}
	.more-menu:hover .more-menu-box{
		display:block;
	}
	.more-menu-box ul{
		margin:0;
		list-style:disc;
		padding:0 0 0 30px;
	}
	.more-menu-box ul li a{
		color:#fff;
		font:18px/24px 'Ropa Sans', sans-serif;
		padding:5px 0;
		text-transform:none;
	}
	.sidebar{
		margin-left: 0px;
	}
	.subscriber p{
		text-align:center;
		padding: 0px 15px 0;
	}
	.subscriber-form {
    	padding-top: 0px;
		padding-bottom:15px;
	}
	.subscriber-form input[type="text"]{
		width:58%;
		margin-left:0px;
	}
	.subscriber-form input[type="submit"]{
		width: 36%;
	}
	#footer-menu ul{
		display:none;
	}
	#footer-menu {
		margin-top:20px;
		width: 148%;
	}
	#footer-menu > div{
		margin-top:0;
		float: left;
	}
	#footer-menu > div > a, #footer-menu > div > a:hover{
		padding:5px 0;
		color:#000;
		font-size:14px;
		line-height:16px;
	}
	.footer-logo{
		width: auto;
		float: right;
	}
	#footer-menu > div > a br{
		display: none;
	}
	.contact-footer {
		padding-top:20px;
	}
	.reserve-by,.website-by,.website-by span{
		color: #000;
		line-height: 15px;
	}
	.contact-num {
		font-size: 32px;
		line-height: 35px;
		font-weight: bold;
	}
	.contact-num span{
		display: block;
	}
	.footer-bottom > div{
		padding: 0;
	}
	#inner-banner .row > div{
		padding:0;
		overflow: hidden;
	}
	.social-right{
		position: absolute;
		top: 5px;
		right: 0;
		z-index: 10;
	}
	.slider-left,.slider-right{
		display:none;
	}
	.banner-image{
		height:256px;
	}
	.banner-image img {
		max-width: 882px;
		width: auto;
	}
	.three-column-list ul li{
		float:none!important;
		margin:0 0 20px!important;
		clear:none!important;
		width:auto!important;
		width: 100%;
	}
	.box-image img{
		width:100%;
	}
	.facebook-box{
		width: 300px;
	}
	.map-bottom img{
		width:100%; 
	}
	.content{
		min-height: 0;
	}
	.team-details{
		width: auto;
		float: none;
	}
	.team-image{
		width: auto;
		float: none;
		position: relative;
	}
	.team-image img{
		width: 50%;
		float: left;
	}
	.team-image .team-title{
		width: 50%;
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
	}
	.team-content{
		padding: 15px;
	}
	.team-details .team-title{
		display: none;
	}
	/*xxx*/
}

@media (max-width:660px){
	
	.pagination{
		top:229px;
		bottom:auto;
	}
	.contact-footer {
	    padding-top: 20px;
	    position: absolute;
	    right: 15px;
	    width: 200px;
	}
	.inner-banner-image{
		height: 256px;
		position: relative;
	}
	.inner-banner-image img{
		max-width: none;
	    position: absolute;
	    right: -63%;
	    width: auto;
	}
	
	
}
@media (max-width:500px){
	.three-column-list{
		padding-top:30px;
	}
	
	.box-image img{
		width: 100%;
	}
	#footer-menu > div > a, #footer-menu > div > a:hover{
		font-size: 17px;
		line-height: 23px;
		padding: 3px 0;
	}
	.contact-num {
	    font-size: 17px;
	    line-height: 28px;
	    padding-top: 0px;
	}
	.inner-banner-image img{
	    left: auto;
	    right: -106%;
	}
	.banner-text{
		width:237px;
	}
	.subscriber p{
		font-size: 16px;
		padding: 0;
		line-height: 26px;
	}
	#footer-menu > div {
    	float: none;
    	margin-top: 0;
	}
	.content h1{
		font-size: 30px;
		line-height: 33px;
	}
	.team-title {
	    font-size: 22px;
	    line-height: 25px;
	    padding: 10px 5px;
	}
}
@media (max-width:320px){
	.callnow{
		font-size:20px;
		line-height:24px;
	}
}